html, body {
  height: 100%;
  margin: 0;
}

#root {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

body {
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-size: cover;
}

body.landing-bg {
  background-image: url("./images/landing_page.jpg");
}

body.login-bg {
  background-image: url("./images/landing_page.jpg");
}

body.register-bg {
  background-image: url("./images/landing_page.jpg");
}

* {
  box-sizing: border-box;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

@media only screen and (max-width: 600px) {
  body {
    background-size: auto;
  }
}

@media only screen and (min-width: 601px) and (max-width: 992px) {
  body {
    background-size: cover;
  }
}

@media only screen and (min-width: 993px) {
  body {
    background-size: cover;
  }
}

.html {
  height:100%;
  background-color:rgb(100, 96, 96);
  margin:0;
}

#root {
  height:100%;
}